cURL
curl --request POST \ --url https://api.steppay.kr/api/v1/cover/customer \ --header 'Content-Type: application/json' \ --header 'Secret-Token: <api-key>' \ --data ' { "name": "<string>", "email": "<string>", "phone": "<string>", "replaceIfExists": true, "partnerCustomerId": "<string>" } '
{ "id": 123, "name": "<string>", "email": "<string>", "phone": "<string>", "partnerCustomerId": "<string>" }
고객 정보를 스텝커버에 등록할 때 사용합니다.
Documentation IndexFetch the complete documentation index at: https://docs.steppay.kr/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.steppay.kr/llms.txt
Use this file to discover all available pages before exploring further.
고객 정보 등록 데이터
고객 이름
고객 email
고객 전화번호
partnerCustomerId가 이미 존재할 때 replaceIfExists가 true 이면 값을 수정하고, false 이면 exception 이 발생합니다.
가맹점에서 사용하는 고객의 unique ID
고객 정보가 정상적으로 등록됨
고객 ID - 다른 API 호출에 사용되므로 해당 고객 정보와 함께 저장해놓고 사용하세요.